Bug 1531602 - CloudForms: Unable to perform "Exit Maintenance Mode" task of VMware host
Summary: CloudForms: Unable to perform "Exit Maintenance Mode" task of VMware host
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.9.0
Assignee: Adam Grare
QA Contact: Alex Newman
URL:
Whiteboard:
Depends On: 1528210
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-05 16:04 UTC by Satoe Imaishi
Modified: 2018-04-16 16:19 UTC (History)
9 users (show)

Fixed In Version: 5.9.0.16
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1528210
Environment:
Last Closed: 2018-03-01 13:23:06 UTC
Category: ---
Cloudforms Team: VMware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0380 normal SHIPPED_LIVE Moderate: Red Hat CloudForms security, bug fix, and enhancement update 2018-03-01 18:37:12 UTC

Comment 2 CFME Bot 2018-01-05 16:05:58 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:
https://github.com/ManageIQ/manageiq/commit/6dd1afe07d03850592ff5b0f4e443665063f3e92

commit 6dd1afe07d03850592ff5b0f4e443665063f3e92
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Fri Jan 5 09:23:15 2018 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 5 10:53:33 2018 -0500

    Merge pull request #16710 from Imaanpreet/validate_exit_maint_mode
    
    Fixed: ESxi host does not exit maintenance mode.
    (cherry picked from commit 7a37a8acbfd4d0620a788bb4200c143f97033cfa)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1531602

 app/models/host.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 5 errata-xmlrpc 2018-03-01 13:23:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0380


Note You need to log in before you can comment on or make changes to this bug.